<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>How Turkey is Different</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link rel="stylesheet" href="style.css">
</head>
    <body class="body__bg">
        <div class="container">
            <header class="container__nav">
                <div class="section__nav">
                    
                    <div class="menu-burger__header">
                        <span></span>
                    </div>
                    <a href="#">
                        <div class="logo"><svg class="nav__logo"><use xlink:href="svg/sprite.svg#logo" class="svg__logo"></use></svg></div>
                    </a>
                    <nav class="nav__panel">
                    
                    <ul class="nav__list">
                        <li class="nav__item"><a href="#" class="item__link">Home</a></li>
                        <li class="nav__item"><a href="#" class="item__link">Tour</a></li>
                        <li class="nav__item"><a href="#" class="item__link">History</a></li>
                        <li class="nav__item"><a href="#" class="item__link">Culinary</a></li>
                        <li class="nav__item"><a href="#" class="item__link">Blog</a></li>
                    </ul>
                    
                    <div class="nav__search">
                        <input type="text" class="search__input default" placeholder="Что будем искать?">
                        <button class="nav__btn">
                            <svg class="btn__item">
                                <use xlink:href="svg/sprite.svg#search"></use>
                            </svg>
                        </button>
                    </div>
                    </nav>
                </div>
            </header>
            <main class="container__main main">
                  <h1 class="main__header">How Turkey is Different</h1>
                  <p class="main__desc">We have over 100+ articles about all the places in Turkey that you can visit on your next adventure.</p>
                  <a class="main__btn">EXPLORE</a>
                  <div class="main__social-network">
                    <a href="http://facebook.com" class="social-network__link">
                        <div>
                            <svg class="social-network__item">
                                <use xlink:href="svg/sprite.svg#FB"></use>
                            </svg>
                        </div>
                    </a>
                    <a href="http://twitter.com" class="social-network__link">
                        <div>
                            <svg class="social-network__item">
                                <use xlink:href="svg/sprite.svg#TW"></use>
                            </svg>
                        </div>
                    </a>
                    <a href="http://instagram.com" class="social-network__link">
                        <div>
                            <svg class="social-network__item">
                                <use xlink:href="svg/sprite.svg#inst"></use>
                            </svg>
                        </div>
                    </a>
                  </div>
            </main>
        </div>
        <section class="main__pop-up">
            <div class="pop-up__content">
                <h2 class="pop-up__heading">Cappadocia</h2>
                <p class="pop-up__desc">Cappadocia is an ancient region in Turkey, famed for its mysterious moon-like landscape dotted with volcanic cones and underground cities.</p>
            </div>
            <a href="#$" class="pop-up__link">
                <div class="pop-up__item">
                    View Details 
                    <svg class="pop-up__arrow">
                        <use xlink:href="svg/sprite.svg#arrow"></use>
                    </svg>  
                </div>
            </a>
          </section>
    <script defer src="https://code.jquery.com/jquery-3.5.1.slim.min.js"></script>
    <script defer src="js/burger.js"></script>
    <script defer src="js/search.js"></script>
    </body>
</html> 